查看本文适用的产品。

摘要

本文列出了适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 3.5、4.5.2、4.6、4.6.1、4.6.2 和 4.7 的质量汇总。

重要说明

  • .NET Framework 4.6、4.6.1、4.6.2 和 4.7 的所有更新都需要安装 D3 编译器。 我们建议在应用此更新之前先安装随附的 D3 编译器。 有关 D3 编译器的更多信息,请参阅 KB 4019990

  • 所有适用于 Windows RT 8.1、Windows 8.1 和 Windows Server 2012 R2 的更新均要求安装 KB 2919355。 我们建议在基于 Windows RT 8.1、Windows 8.1 或 Windows Server 2012 R2 的计算机上安装更新 KB 2919355,以便今后持续接收更新。

  • 如果在安装此更新后安装语言包,则必须重新安装此更新。 因此,我们建议先安装所需的全部语言包,然后再安装此更新程序。 有关更多信息,请参阅添加语言包至 Windows

更多信息

下列文章提供了 .NET Framework 的每个版本的更新详细信息。  这些文章包含有关改进、文件清单、已知问题以及如何获取更新的信息:

  • 4043763 适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 4.6、4.6.1、4.6.2 和 4.7 的质量汇总 (KB 4043763)

  • 4040974 适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 4.5.2 的安全与质量汇总 (KB 4040974)

  • 4040981 适用于 Windows 8.1、Windows RT 8.1 和 Windows Server 2012 R2 的 .NET Framework 3.5 的安全与质量汇总 (KB 4040981)

更新替换信息

此更新替换更新 KB 4035038 和 KB 4032115

如何获取此更新的相关帮助和支持

适用范围

本文适用于以下对象:
 

  • Microsoft .NET Framework 3.5、4.5.2、4.6、4.6.1、4.6.2 和 4.7,与以下版本一起使用时:

    • Windows Server 2012 R2

    • Windows RT 8.1

    • Windows 8.1

需要更多帮助?

扩展你的技能
了解培训
抢先获得新功能
加入 Microsoft 内部人员

此信息是否有帮助?

你对翻译质量的满意程度如何?

哪些因素影响了你的体验?

是否还有其他反馈?(可选)

谢谢您的反馈意见!

×